<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Taller Grupo 5 - AW</title>
    <link rel="stylesheet" href="formulario.css">
    <script src="https://kit.fontawesome.com/34cf304f66.js" crossorigin="anonymous"></script>
</head>
<body>
    <div id="overlay-reg" class="overlay-reg active">
        <div id="container-reg" class="container-reg active">
            <a id="close-reg" class="close-reg"><i class="fas fa-times"></i></a>
            <h3>Regístrate</h3>
            <form action="" class="formulario" id="formulario">
                <div class="inputs-reg">
                    <div class="colum1">
                        <label for="">Nombre:</label>
                        <input type="text"class="formulario_input" name="nombre" id="nombre" required>
                        <label for="Correo">Correo Electrónico:</label>
                        <input type="email"class="formulario_input" name="Correo" id="Correo" required>
                        <label for="password">Contraseña:</label>
                        <input type="password"class="formulario_input" name="contraseña" id="contraseña" minlength="8" required>
                    </div>
                    <div class="colum2">
                        <label for="Apellidos">Apellidos:</label>
                        <input type="text"class="formulario_input" name="Apellidos" id="Apellidos" required>
                        <label for="telefono">Teléfono:</label>
                        <input type="text"class="formulario_input" name="telefono" id="telefono" maxlength="10" minlength="9" required>
                        <label for="password2">Confirmar Contraseña:</label>
                        <input type="password" class="formulario_input" name="password2" required>
                        <input type="submit" onclick="alerta2()" class="btn-register" value="Registrarme">
                    </div>
                </div>
            </form>
        </div>
    </div>
</body>
<script src="formulario.js"></script>
</html>